#Memberslink {float:left; margin-right:10px; font-weight: 600;  font-size: 1.1em; padding-top: 6px;}
#Memberslink a {color: #1B5359;}
#Memberslink a:hover {color: #0B8E9B; border-bottom: 4px solid #0B8E9B; text-decoration:none}

#search {padding-top: 15px;}

#login {padding-top: 8px;}

#dnn_ContentPane .customArticleListTitlerww a{font-family: 'Droid Serif', serif;font-size: 22px;font-weight: bold; color: #0B8E9B;}

/* Vehicle Sales */
.pf_tablist .pf_list_tabs td {padding: 2.2%}


/* About us page logo charts */
.divSummaryMain  img{padding:10px; }

/* About Us page popup */
.logo-list a {
			display: block;
			height: 80px;
			width: 100px;
			position: relative;
			}
		
		.logo-list img {
			margin: auto;
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0
			}
						
		.logo-list {padding: 10px 0}
		.logo-list li {float: left; padding: 10px; border: 1px solid #fff}
		
		.logo-list li:hover {border: 1px solid #ccc}
		
		h2.underline { border-bottom: 1px solid #ccc}
		h2 small {
			font-weight: normal;
			font-size: 14px;
			font-style: italic;
			line-height: 20px;
			color: #7f7f7f
			}

		.overlay-bg {
		    display: ;
		    position: absolute;
		    top: 0;
		    left: 0;
		    height:100%;
		    width: 100%;
		    cursor: pointer;
		    z-index: 1000;
		    background: #000; /* fallback */
		    background: rgba(0,0,0,0.75);
		}
		    .overlay-content {
		        display: ;
		        background: #fff;
		        padding: 10px 25px;
		        width: 450px;
		        position: relative;
		        top: /*15%; Grace */ 20px;
		        left: 50%;
		        margin: 0 0 0 -250px;
		        cursor: default;
		    }
		 
		    .close-btn {
				position: absolute;
				top: 0;
				right: 0;
				cursor: pointer;
				margin: 0;
				}
			
			.overlay-content h1 {width: 400px}
			
			
		/* media query for most mobile devices */
		@media only screen and (min-width: 0px) and (max-width: 700px){
		 
		    .overlay-content {
				width: 92%;
				left: 0;
				top: 0;
				padding: 0 4% 15px;
				margin: 0;
				}
			
			.overlay-content h1 {font-size: 28px; width: 270px}
		}
		
		
		/* homepage table */
		table.StandardTable  {width:100% !important; border:solid 2px #0B8E9B}
		table.StandardTable tr:first-child{color:white; background: #0B8E9B}		
		table.StandardTable tr td{border:solid 2px #0B8E9B; padding:5px 20px}
		
.dnnRegistrationForm .dnnCaptcha .dnnLeft 
{
	float:right;
	width:60%;
	}